Forum
  1. Forums
  2. General
  3. General Discussion
  1. Shannon Plaquet
  2. Thursday, May 17, 2018
  3.  Subscribe via email
Call me a noob (as there's no denying that fact), but I have a question on the Reseller Limits installation steps.

On this page:
https://docs.cloudlinux.com/index.html?installation_and_requirements.html

Step 3b is to run:
yum update kmod-aacraid kmod-cciss kmod-dell-dm-switch kmod-drbd84 kmod-drbd90 kmod-e1000e kmod-flashcache kmod-igb kmod-ixgbe kmod-microsoft-hyper-v kmod-r8168 kmod-tg3 kmod-sysdig kmod-xtables-addons

Well, I'm assume that it's "update" and not "install" due to those mods are server and arch based. Is that correct? The reason why I ask is because when I ran that line, this was the result:


# yum update kmod-aacraid kmod-cciss kmod-dell-dm-switch kmod-drbd84 kmod-drbd90 kmod-e1000e kmod-flashcache kmod-igb kmod-ixgbe kmod-microsoft-hyper-v kmod-r8168 kmod-tg3 kmod-sysdig kmod-xtables-addons
Loaded plugins: fastestmirror, rhnplugin, universal-hooks
This system is receiving updates from CLN.
Loading mirror speeds from cached hostfile
* EA4: 66.71.244.18
* cpanel-addons-production-feed: 66.71.244.18
* cloudlinux-x86_64-server-7: xmlrpc.cln.cloudlinux.com
* epel: mirror.cogentco.com
Package(s) kmod-aacraid available, but not installed.
Package(s) kmod-cciss available, but not installed.
Package(s) kmod-dell-dm-switch available, but not installed.
Package(s) kmod-drbd84 available, but not installed.
Package(s) kmod-drbd90 available, but not installed.
Package(s) kmod-flashcache available, but not installed.
Package(s) kmod-microsoft-hyper-v available, but not installed.
Package(s) kmod-r8168 available, but not installed.
Package(s) kmod-tg3 available, but not installed.
Package(s) kmod-sysdig available, but not installed.
Package(s) kmod-xtables-addons available, but not installed.
No packages marked for update


I wasn't able to find any more info when I searched, so I came here to ask.

So, if those packages ARE NOT installed, there's no need to install them? Is that a correct assumption? If that is the case, or to whatever the case might be, I'd like to suggest that you folks update your info on the Reseller Limits install page to explain that a bit more. I'm sure that something like this is obvious to the pros, but it isn't so obvious to us noobs. Honestly, if I didn't no better to ask, I would have said, "oh, well if i have to update them all, and they're not installed, I should probably install them all."
Rate this post:
Accepted Answer
  1. 21.05.2018 13:05:02
  2. # Permalink
Inga Vakulenko Accepted Answer
Posts: 1
Joined: 07.12.2017
0
Votes
Undo
Hello Shannon!
Glad you raised this question. There was a need, at the time, to update these modules due to a KABI release... But really no need to install the modules, unless you want to use them ;) You can simply run 'yum update' instead.
Thank you very much for pointing out, we have updated our documentation.
Much obliged!
Inga Vakulenko
Project Manager, CloudLinux OS


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Remove Upload Files (Maximum File Size: 2 MB)
You may insert polls into your post. The poll would then appear in the post.
Vote Options
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.